/*main container*/
.container {
    width: 100%;
}

.header-wrapper {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.main-top-container {
    width: 100%;
    margin: auto;
    background-repeat: no-repeat;
    background-image: url('../img/SectionsBackground/section-1(header).jpg');
    background-size: cover;
    background-attachment: fixed;
}


header {
    width: 1160px;
    padding: 0 20px;
    margin: auto;
    display: flex;
    justify-content: space-between;

}

.header-bar ul {
    display: flex;
}

.header-bar ul li {
    color: #bbbbbb;
    font-size: 13px;
    font-family: 'Montserrat', Serif;
    text-align: left;
    padding: 55px 0px;
    margin: 0 10px;

}


.header-bar ul li:last-child {
    content: "";
    display: inline-block;
    height: 30px;
    width: 30px;
    background: url("../img/search-icon(2).png") no-repeat;
    position: relative;
    top: 50px;

}

.header-bar ul li:last-child:hover {
    color: rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 6px 0 -4px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0 6px 0 -4px rgba(0, 0, 0, 0);
    box-shadow: 0 6px 0 -4px rgba(0, 0, 0, 0);

}


.header-bar ul li:hover {
    color: #18cfab;
    -webkit-box-shadow: 0 6px 0 -4px #18cfab;
    -moz-box-shadow: 0 6px 0 -4px #18cfab;
    box-shadow: 0 6px 0 -4px #18cfab;
}

.logo-container {
    display: flex;
    align-self: flex-start;
    /*margin-top: 36px;*/
}

.company-logo {
    color: white;
    font-size: 19px;
    font-family: 'Montserrat', Serif;
    padding: 35px 8px 20px;
}

.hexagon {
    position: relative;
    width: 58px;
    height: 33.49px;
    background-color: #18ccab;
    margin: 16.74px 0;
    top: 27px;
}


.hexagon:before,
.hexagon:after {
    content: "";
    position: absolute;
    width: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
}

.hexagon:before {
    bottom: 100%;
    border-bottom: 16.74px solid #18ccab;
}

.hexagon:after {
    top: 100%;
    width: 0;
    border-top: 16.74px solid #18ccab;
}


.company-logo:after {

    content: "H";
    display: inline-block;
    height: 69px;
    width: 60px;
    position: relative;
    top: 5px;
    right: 132px;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Montserrat', Serif;
}

.fancy-company-logo {
    color: #18cfab;
    font-size: 19px;
    font-family: 'Montserrat', Serif;
    font-weight: bold;
}

.first-text {
    color: white;
    font-size: 25px;
    font-family: 'Montserrat', Serif;
    font-weight: bold;
    text-align: center;
    margin-top: 245px;
}

.span-first-text {
    color: #18cfab;
    font-weight: bold;
}

.company-slogan {
    color: white;
    font-size: 65px;
    font-family: 'Montserrat', Serif;
    font-weight: bolder;
    text-align: center;
    margin-top: 45px;
}

.third-text {
    color: #cacaca;
    font-size: 25px;
    font-family: 'Montserrat', Serif;
    text-align: center;
    font-weight: 100;
    margin-top: 36px;
}

.top-page-buttons-container {
    display: flex;
    justify-content: space-between;
    width: 360px;
    padding-top: 142px;
    padding-bottom: 270px;
    margin: auto;
}

.top-page-btn {
    width: 166px;
    height: 60px;
    background-color: #18cfab;
    color: white;
    font-size: 13px;
    font-family: 'Montserrat', Serif;
    font-weight: bolder;
    text-align: center;
    border-top: 4px solid white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-radius: 8px;
}

.top-page-btn:hover {
    background-color: #00cbf6;
}

.btn-text {
    color: white;
    font-size: 13px;
    font-family: 'Montserrat', Serif;
    font-weight: bolder;
    text-align: center;
    padding-top: 20px;
    text-transform: uppercase;
}

/*skills container*/

.skill-item:nth-child(odd) {
    background-color: #1c2a33;
    border-top: 6px solid #18cfab;
    flex-basis: 25%;
    color: #18cfab;
    font-size: 20px;
    font-family: 'Montserrat', Serif;
    font-weight: bold;
    text-align: center;

}
.skills-container {
    width: 100%;
    display: flex;
    margin: 0;
    padding: 0;

}
.skill-item:nth-child(even) {
    background-color: #18cfab;
    border-top: 6px solid white;
    flex-basis: 25%;
    padding-top: 20px;

    justify-content: space-around;
    color: white;
    font-size: 19px;
    font-family: 'Montserrat', Serif;
    font-weight: bold;
    text-align: center;
    padding-bottom: 100px;
}

.skill-img {
    margin: 75px 48px;


}


/*service tabs container*/

.main-heading {
    text-align: center;
    font-size: 36px;
    font-family: 'Montserrat', Serif;
    width: 500px;
    margin: auto 300px auto;
}

.main-heading::before {
    background-color: #18cfab;
    box-shadow: 17px 4px 0 #18cfab;
    width: 76px;
    height: 1px;
    content: "";
    display: inline-block;
    position: relative;
    right: -200px;
    top: 46px;
    margin: auto;
}


.service-container {
    width: 1160px;
    padding: 0 20px;
    margin: 83px auto 0 auto;
}


.service-tab-container {
    margin-top: 112px;
    padding-bottom: 80px;
}

.service-tabs-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 25px;
}

.service-bar-container ul#service-bar-list li {
    color: black;
    width: calc(1160px / 6);
    background-color: #f8fcfe;
    padding: 30px 0 ;
    font-family: 'Montserrat', Serif;
    text-align: center;
    font-size: 16px;
    border: 1px solid #ebecec;
}


.service-bar-container ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 0;
    margin: 0;
}


.service-bar-container ul li:hover {
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.active::after {
    background-color: #18cfab;
    content: '';
    display: inline-block;
    height: 18px;
    width: 18px;
    transform: rotate(45deg);
    position: relative;
    right: 70px;
    top: 42px;
}

.service-tabs-content img {
    width: 194px;
    height: 140px;
}

.service-tabs-content p {
    font-size: 14px;
    text-align: justify;
    line-height: 25px;
    font-family: 'Montserrat', Serif;
    padding-left: 20px;
}

.service-bar-container ul#service-bar-list li.active {
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}



/*buy now container*/
.buy-now-container {
    width: 100%;
    background: linear-gradient(
            to top,
            rgba(0, 0, 0, 0.7),
            rgba(0, 0, 0, 0.7)
    ),
    url('../img/SectionsBackground/section-2.jpg') no-repeat center;
    background-size: cover;

}

.buy-now-title {
    color: #18cfab;
    font-size: 43px;
    font-family: 'Montserrat', "Courier New";
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
    padding-top: 90px;
}

.buy-now-text {
    color: #b8b8b8;
    font-size: 16px;
    font-family: 'Montserrat', "Courier New";
    text-align: center;
    margin-bottom: 76px;

}

.buy-now-btn-position {
    margin: auto;

}

.buy-now-btn-container {
    padding-bottom: 130px;
    margin: 0 45%;

}


/*work gallery main*/
.work-gallery-section {
    width: 100%;
    background-color: #f8fcfe;


}

.work-gallery-container {
    width: 1160px;
    padding: 90px 20px;
    margin: 0px auto 0 auto;
}

.gallery-navbar > ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 100px 0;

}

.gallery-navbar ul li {
    width: calc(610px / 5);
    color: #717171;
    background-color: #ffffff;
    text-align: center;
    padding: 23px 0 20px;
    border: 1px solid #ebecec;
    font-size: 14px;
    font-family: 'Montserrat', Serif;

}

.gallery-navbar ul li:hover {
    color: #18cfab;
    -webkit-box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
    -moz-box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
    box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
}


.main-heading-for-services {
    text-align: center;
    font-size: 36px;
    font-family: 'Montserrat', Serif;
    margin: auto;
    padding-left: 60px;
}

.accccc {
    color: #18cfab;
    -webkit-box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
    -moz-box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
    box-shadow: 0 -2px 0 0 rgba(24, 207, 171, 1);
}


.main-heading-for-services::after {
    background-color: #18cfab;
    box-shadow: 17px 4px 0 #18cfab;
    width: 76px;
    height: 1px;
    content: "";
    display: inline-block;
    position: relative;
    right: 150px;
    top: 46px;
    margin: auto;
}

.plus-icon {
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    color: white;
    font-family: 'Montserrat', Serif;
    padding: 20px 15px 20px 20px;

}


.load-more-text {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-family: 'Montserrat', Serif;
    color: white;
    position: relative;
    top: -7px;

}

.load-more-btn {
    background-color: #18cfab;
    border-radius: 5px;
    display: inline-block;
    margin: 0 43.5%;
    width: 170px;
    margin-bottom: 70px;
}

.load-more-btn:hover {
    background-color: #00cbf6;
}


.gallery-items-container {
    width: 1136px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 75px;
}


.gallery-item {
    position: relative;
    height: 205px;

}


.gallery-hover-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
    align-items: center;
    background-color: #f8fcfe;
    box-shadow: inset 0px 3px 0px 0px rgba(24, 207, 171, 1);
    height: 206px;

}

.gallery-hover-title {
    color: #18cfab;
    font-weight: bold;
    font-size: 24px;
    font-family: 'Montserrat', Serif;
    text-align: center;
    z-index: 99;
    text-transform: uppercase;
    margin-top: -10px;

}

.gallery-hover-category {
    text-align: center;
    z-index: 99;
    font-size: 18px;
    margin-top: 10px;

    font-family: 'Montserrat', Serif;
    color: rgba(138, 138, 138, 255);
}

.gallery-hover-img-container {
    margin: 43px 90px;
}

.gallery-hover-img {
    z-index: 99;
}

/*footer main*/

footer {
    background-color: #22353f;
    height: 105px;
    display: flex;

}

.footer-text {
    color: #aeaeae;
    font-size: 14px;
    font-family: 'Montserrat', Serif;
    text-align: center;
    align-self: center;
    margin: auto;
}

.end-footer-text {
    color: #18cfab;

}